/* ------------------------------------------------------------------------ */    
/* ------------------------------------------------------------------------ */
/* 2. Header V4 - Navigation */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

#header-v4 .header-v4-container{
    height: 90px;
}

#header-v4 #navigation.stuck{
    -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, .1);
       -moz-box-shadow:0 2px 4px rgba(0, 0, 0, .1);
            box-shadow:0 2px 4px rgba(0, 0, 0, .1);
}

#header-v4 .logo{
    margin-top:33px;
}

#header-v4 #navigation .select-menu {    display: none }

#header-v4 #navigation{
    background: #d7c5dc;
}

#header-v4 #navigation ul {
    list-style: none;
    margin: 0;
}

    #header-v4 #navigation ul#nav > li {
        display: block;
        float: left;
        position: relative;
        line-height: 1;
    }

        #header-v4 #navigation ul#nav > li > a {
            display: block;
            float: left;
            margin: 0;
            padding: 14px 20px;
            font-size: 14px;
            color: #7a2f92;
			height: 30px;
    font-weight: normal;
        }

        #header-v4 #navigation ul#nav > li > a:hover, 
        #header-v4 #navigation ul#nav > li.sfHover > a {
            color: #ffffff;
            /*background: #9c64ad;*/
			/*border-bottom: 2px solid #b890c1;*/
        }
        
/* Active Status ---------------------------------------------------- */
#header-v4 #navigation ul#nav > li.current-menu-item > a,
#header-v4 #navigation ul#nav > li.current-menu-item > a:hover,
#header-v4 #navigation ul#nav > li.current-page-ancestor > a,
#header-v4 #navigation ul#nav > li.current-page-ancestor > a:hover,
#header-v4 #navigation ul#nav > li.current-menu-ancestor > a,
#header-v4 #navigation ul#nav > li.current-menu-ancestor > a:hover,
#header-v4 #navigation ul#nav > li.current-menu-parent > a,
#header-v4 #navigation ul#nav > li.current-menu-parent > a:hover,
#header-v4 #navigation ul#nav > li.current_page_ancestor > a,
#header-v4 #navigation ul#nav > li.current_page_ancestor > a:hover {
    color: #ffffff;
    font-weight: 600;
    background: #b890c1;
	/* border-bottom: 2px solid #b890c1; */
}

/* Sub-menu ---------------------------------------------------- */
#header-v4 #navigation .sub-menu{
    top: 48px;
    border-top: 0;
}

#header-v4 #navigation .sub-menu li a,
#header-v4 #navigation .sub-menu li .sub-menu li a,
#header-v4 #navigation .sub-menu li .sub-menu li .sub-menu li a {
    border: none !important;
    background: none !important;
}

/* Misc ---------------------------------------------------- */

#header-v4 .slogan{
    float: right;
    margin-top:30px;
    margin-right:10px;
}

#header-v4 #header-searchform{
    margin-top:30px;
}

#header-v4 #header-searchform input {
    border:1px solid #dddddd;
    width: 180px;
    cursor:text;
    padding-left:30px;
}
#header-v4 #header-searchform input:focus {
    background-color: #ffffff;
    border:1px solid #dddddd;
    width: 180px;
}

/* ------------------------------------------------------------------------ */    
/* ------------------------------------------------------------------------ */
/* 2. Header v5 - Navigation - FLEXNAV */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

#header-v4 #navigation {
    background: #fff;
	border-top: 1px solid #EDEBED;
}



@media (min-width: 768px){
#primary_nav_wrap{
	display: block;
}
#mob-menu{
	display: none;
}
}
	
#mob-menu{
	display: none;
}
.mob-menu{
	display: none;
}

@media only screen and (max-width: 479px){

.container {
    width: 98%;
	margin: 0 1%;
}

.container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.columns, .container .one-third.column, .container .two-thirds.column {
       width: 98%;
	margin: 0 1%;
}

.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	width: 98%;
	margin: 0 1%;
}

a.mobilelogo {
    position: relative;
    width: auto;
    height: auto;
    float: left;
    margin-top: 10px;
    padding-left: 0px;
    padding-bottom: 10px;
    width: 50%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    max-height: 80px;
}
}

@media (max-width: 767px){
	
html body #header-v4 .logo{
display: none;	
}

.call-btn .btn {
width: 88%;
}

	
#primary_nav_wrap{
	display: none;
}	
	
	
.mob-menu-wrapper {
    background: #fff;
    display: block;
    width: 100%;
    height: 100px;
	position: relative;
}
.nav-side-menu .brand {
    background-color: #23282e;
    line-height: 50px;
    display: block;
    text-align: center;
    font-size: 14px;
}
.brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
    width: 100%;
}
a.mobilelogo {
    position: relative;
    width: auto;
    height: auto;
    float: left;
    /* margin: 20px 20px 0px; */
    margin-top: 10px;
    padding-left: 0px;
    padding-bottom: 10px;
    /* border: 1px solid red; */
    width: 50%;
    /* overflow: hidden; */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	max-height: 80px;
}
.mobilelogo img {
    /* width: 100% !important; */
	width: auto;
    max-height: 80px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 100px;
    top: 35px;
    z-index: 10 !important;
    padding: 3px;
    background-color: none;
    color: #3A3247;
    width: 40px;
    text-align: center;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    -ms-transition: all 0s ease;
    transition: all 0s ease;
}
	
	
#mob-menu {
    display: block;
}
#mobile-menu-wrapper, #lang-menu-mobile-wrapper{
        margin: 0 0 30px 0;
}
#menu-content, #lang-menu-mobile-wrapper ul {
    background-color: #a07db7;
}
.nav-side-menu ul, .nav-side-menu li, #lang-menu-mobile-wrapper ul, #lang-menu-mobile-wrapper li {
	position: relative;
    float: left;
    width: 92%;
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 28px;
    cursor: pointer;
    padding: 10px 4% 10px 4%;
}

.nav-side-menu li {
    padding-left: 0px;
}
.nav-side-menu li:last-child {
    border-bottom: 0;
}
.nav-side-menu li a {
    position: relative;
    float: left;
    width: 100%;
    text-transform: uppercase;
    text-decoration: none;

    font-size: 100%;
    line-height: 22px;
    font-size: 14px;
    padding-left: 0px;
}



.nav-side-menu ul.sub-menu li{
    padding-left: 0px;
    border-bottom: 0;
}
.nav-side-menu ul.sub-menu li:last-child {
    border-bottom: 0;
}
.nav-side-menu ul.sub-menu li a {
    position: relative;
    float: left;
    width: 90%;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-size: 100%;
    line-height: 22px;
    font-size: 14px;
    padding-left: 0;
}

.nav-side-menu ul.sub-menu{
    list-style-position: inside;
    margin-left: 4%;
list-style-position: outside;
list-style-type: disc;
}
.nav-side-menu ul.sub-menu li{
	position: relative;
    float: left;
    width: 92%;
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 20px;
    cursor: pointer;
    padding: 4px 1% 4px 1%;
	list-style-position: outside;
list-style-type: disc;
}

.lang-holder-mobile {
    border-left: 1px solid #ededed;
    position: absolute;
    right: 36px;
    top: 38px;
    z-index: 10 !important;
    padding: 3px;
    cursor: pointer;
    cursor: hand;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    -ms-transition: all 0s ease;
    transition: all 0s ease;
}
#lang-current-mobile {
    padding-left: 10px;
    font-size: 14px;
    cursor: pointer;
    cursor: hand;
    color: gray;
}
.caret_lang i{
	padding-left: 8px;
}


}

/* #menu-content-main li a br{
    display:none;
}
#menu-content-main li a br::before { 
    content: "&nbsp;";
}
 */
#menu-content-main li a br{
    content:"";
}

#menu-content-main li a br:after{
   content:" ";
}

.collapse {
    display: none;
}
.collapse.in {
    display: block;
}

/* ------------------------------------------------------------------------ */    
/* ------------------------------------------------------------------------ */
/* HEADER flexnav IE9 */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

.ie9 #primary_nav_wrap{
	display:table!important;
	width:100%!important;
	border-collapse:collapse!important;
	border:none!important;
	position: relative!important;
	z-index: 10!important;
}

.ie9 #primary_nav_wrap ul{
	float:none!important;
	display:table-row!important;
	text-align:center!important;
	list-style:none!important;
}

.ie9 #primary_nav_wrap ul a{
	display:block!important;
}

.ie9 #primary_nav_wrap ul li{
	float:none!important;
	display:table-cell!important;
	margin:0!important;
}

.ie9 #primary_nav_wrap ul ul{
	display:none!important;
	border:none!important;
	position:absolute!important;
	top:100%!important;
	left:0!important;
	text-align:left!important;
	padding:0!important;
	width:auto!important;
}

.ie9 #primary_nav_wrap ul ul li{
	position:relative!important;
	float:none!important;
	display:block!important;
}

.ie9 #primary_nav_wrap ul ul a{
	line-height:120%!important;
	padding:10px 15px!important;
}

.ie9 #primary_nav_wrap ul ul ul{
	top:0!important;
	left:100%!important;
}

.ie9 #primary_nav_wrap ul li:hover > ul{
	display:block!important;
}



/* ------------------------------------------------------------------------ */    
/* ------------------------------------------------------------------------ */
/* 12. Header Subnavigation */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
#navigation .sub-menu{
    position:absolute;
    z-index:12000;
    display:none;
    background:#fff;
    padding:5px 15px;
    -webkit-box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
       -moz-box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
            box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -webkit-border-radius:0px 0px 3px 3px;
       -moz-border-radius:0px 0px 3px 3px;
            border-radius:0px 0px 3px 3px;
    border-top:3px solid #555555;
}

    #navigation .sub-menu li {
        display: block;
        margin: 0;
        padding: 0;
        height: auto;
        border-bottom: 1px solid #a5a5a5;
        border-left: none;
        position: relative;
    }
        
        #navigation .sub-menu li a{
            height: auto;
            line-height: 1;
            padding:10px 0;
        }

        html body #navigation .sub-menu li a,
        html body #navigation .sub-menu li .sub-menu li a,
        html body #navigation .sub-menu li .sub-menu li .sub-menu li a {
            border: none;
            display: block;
            width: 210px;
            margin: 0;
            padding: 8px 0px;
            color: #9c64ad;
            line-height: normal;
            font-weight: normal;
            height: auto;
            background: none;
        }

        #navigation .sub-menu li a:hover,
        #navigation .sub-menu li .sub-menu li a:hover,
        #navigation .sub-menu li.current-menu-item a,
        #navigation .sub-menu li.current-menu-item a:hover,
        #navigation .sub-menu li.current_page_item a,
        #navigation .sub-menu li.current_page_item a:hover {
            color: #9c64ad !important;
			background-color:#9c64ad !important;
            font-weight: normal;
        }

    #navigation .sub-menu li:last-child{ 
        border: none;
    }

    html body #navigation #nav .sub-menu li ul {
        top: -1px !important;
        left: 175px !important;
        border-top: none;
        -webkit-border-radius:3px;
           -moz-border-radius:3px;
                border-radius:3px;
    }


